.wrapper{
	width:100%; 
	float:left; 		
}

.wrappershort{
	max-width:1000px;
	padding:20px;
	overflow-y:auto;
	margin:20px auto;
	border:1px solid #f39029; 
	box-shadow:0px 10px 10px #f39029;
	border-radius:5px;
}



.wrappershort2{
	max-width:1300px;
	padding:20px;
	overflow-y:auto;
	margin:20px auto;
	border:1px solid #f39029; 
	box-shadow:0px 10px 10px #f39029;
	border-radius:5px;
}
.homewrap{
	width:100%; 
	float:left; 	
	}
	
.homewrapshort{
	max-width:1050px;
	margin:20px auto;	
}

.homewrapshort1{
	max-width:1100px;
	margin:20px auto;	
}


.temp a{
	text-decoration:none;
	color:	#555555;
	}
	
.temp a:hover{
	text-decoration:none;
	color:	#bfa980;
	cursor:pointer;
	}
	
.white a{
	text-decoration:none;
	color:	#555555;
	}
	
.white a:hover{
	text-decoration:none;
	color:	#000;
	background:#fff;
	cursor:pointer;
	}
	
.black a{
	text-decoration:none;
	color:	#000;
	font-weight:bolder;
	}
	
.black a:hover{
	text-decoration:none;
	color:	#bfa980;
	cursor:pointer;
	}
	
.resImage img {
    width: 100%;
}

.fixed-bg {
    background-image: url(../_images/homeabout.png);
	width:100%;
	min-height:300px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.scroll-back {
  background: url(../_images/background.jpg) no-repeat top center fixed;
  background-size: cover;
}

.centerscroll{
  padding: 0;
  margin: 0;
  position: relative;
  top: 50%;
}

.fixed-bg1 {
    background-image: url(../_images/background.jpg);
	width:100%;
	min-height:350px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.fixed-bg2 {
    background-image: url(../_images/background.jpg);
	width:100%;
	min-height:300px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
/* iframe */

.iframe {
  margin-bottom: 10px;
  margin-top:-30px;
  overflow: hidden;
  border:none;
}

.iframe iframe {
  width: 100%;
  height: 300px;
  border: 0;
  display: block;
  
}

.iframe5 {
  margin-bottom: 10px;
  margin-top:-30px;
  overflow: hidden;
  border:none;
}

.iframe5 iframe {
  width: 100%;
  height: 250px;
  border: 0;
  display: block;
  
}

.iframe1 {
  overflow: hidden;
  border:none;
}

.iframe1 iframe {
  width: 100%;
  height: 500px;
  border: 0;
  display: block;
  
}

.iframe2 {
  overflow: hidden;
  border:none;
}

.iframe2 iframe {
  width: 90%;
  height: 500px;
  border: 0;
  display: block;
  
}

#all_iframe {
    height: 0;
    width: 100%;
    padding-bottom: 56.5%;
    overflow: hidden;
    position: relative;
}
#all_iframe iframe {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
}


.row:after {
    content: "";
    clear: both;
    display: block;
}

[class*="col-"] {
    float: left;

}

/* For mobile phones: */
[class*="col-"] {
    width: 100%;
}

@media only screen and (min-width: 200px) {
    /* For mobile: */
    .col-mo-1 {width: 8.33%;}
    .col-mo-2 {width: 16.66%;}
    .col-mo-3 {width: 25%;}
    .col-mo-4 {width: 33.33%;}
    .col-mo-5 {width: 41.66%;}
    .col-mo-6 {width: 50%;}
    .col-mo-7 {width: 58.33%;}
    .col-mo-8 {width: 66.66%;}
    .col-mo-9 {width: 75%;}
    .col-m0-10 {width: 83.33%;}
    .col-mo-11 {width: 91.66%;}
    .col-mo-12 {width: 100%;}
	
	.resImage img {
    width: 100%;
	height: auto;
	}
}


@media only screen and (min-width: 600px) {
    /* For tablets: */
    .col-m-1 {width: 8.33%;}
    .col-m-2 {width: 16.66%;}
    .col-m-3 {width: 25%;}
    .col-m-4 {width: 33.33%;}
    .col-m-5 {width: 41.66%;}
    .col-m-6 {width: 50%;}
    .col-m-7 {width: 58.33%;}
    .col-m-8 {width: 66.66%;}
    .col-m-9 {width: 75%;}
    .col-m-10 {width: 83.33%;}
    .col-m-11 {width: 91.66%;}
    .col-m-12 {width: 100%;}
	
	.resImage img {
    width: 100%;
	height: auto;
	}
}
@media only screen and (min-width: 768px) {
    /* For desktop: */
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}
	
	
	.col-13{width:20%;}
	.col-14{width:80%;}
	.col-15{width:42%;}
	.col-16{width:22.5%;}
	
	.resImage img {
    width: 100%;
	height: auto;
	}
	

}






@media all and (max-height: 400px){
  .iframe {
    height: 300px;
  }
  
    
}

 @media only screen and (max-width:700px) {
	 .iframe1 {
    height: 250px !important;
  }
  	.fixed-bg {
    background-image: url(../_images/homeabout.png);
	width:100%;
	min-height:680px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

 }

.button1 {
    color: #ccc;
    font-weight: bold;
    line-height: 30px;
    text-decoration: none;
	border:1px solid #ccc;
	padding:10px;
	}
	
	.button1:hover {
    color: #999;
    border:1px solid #999;
	text-decoration: none;
}

.button2 {
    color: #FFF;
    font-weight: bold;
    line-height: 30px;
    text-decoration: none;
	border:1px solid #FFF;
	padding:10px;
	}
	
	.button2:hover {
    color: #000;
	text-decoration: none;
	background:#FFF;
}

.button3 {
    color: #FFF;
    font-weight: bold;
    line-height: 30px;
    text-decoration: none;
	border:1px outset  #bfa980;
	padding:10px;
	background:#bfa980;
	}
	
	.button3:hover {
	text-decoration: none;
	background:#bfa980;
	opacity: 0.8;
    filter: Alpha(opacity=80); /* IE8 and earlier */
}